  body { background-color:#000080;background-image:"" 
         font-size:12pt;line-height:14pt;font-family:Helvetica,Arial,sans-serif;color:#FFFFFF}
  a:link { color:#C6EBFE; }
  a:visited { color:#F5C400; }
  a:active { color:#FF0000; }
  h1   { font-size:48pt;color:#FFFFFF;font-family:Helvetica,Arial,sans-serif;text-align:center; }
  h2   { font-size:16pt;color:#FFFFFF;font-family:Helvetica,Arial,sans-serif;text-align:center; }
  h3   { vertical-align:middle;font-size:24pt;color:#FFFFFF;font-family:Helvetica,Arial,sans-serif;text-align:center; }
  h4   { margin-top:40px;font-size:16pt;color:#FFFFFF;font-family:Helvetica,Arial,sans-serif;text-align:left; }
  h5   { font-size:12pt;color:#FFFFFF;font-family:Helvetica,Arial,sans-serif; }
  h6   { font-size:10pt;color:#FF0000;font-family:Helvetica,Arial,sans-serif; }
  li   { font-size:12pt;line-height:24pt;font-family:Helvetica,Arial,sans-serif;
          color:#FFFFFF;}
  ul   { list-style-type:square; }        
  b    { font-weight:bold;}